Debian Bug report logs - #703613
ITP: python-statsd -- A python library to access Etsy statsd

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antoine Musso <hashar@free.fr>

Date: Thu, 21 Mar 2013 11:18:06 UTC

Owned by: Antoine Musso <hashar@free.fr>

Severity: normal

Tags: patch

Fixed in version python-statsd/2.0.1-1

Done: Antoine Musso <hashar@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703613; Package wnpp. (Thu, 21 Mar 2013 11:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value whishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Thu, 21 Mar 2013 11:18:10 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: submit@bugs.debian.org
Subject: ITP: python-statsd -- A python library to access Etsy statsd
Date: Thu, 21 Mar 2013 12:16:20 +0100
Package: wnpp
Severity: whishlist
Owner: Antoine Musso <hashar@free.fr>

* Package name    : python-statsd
  Version         : 1.5.8
  Upstream Author : Rick van Hattem <Rick@Fawo.nl>
* URL             : https://pypi.python.org/pypi/python-statsd
* License         : BSD
  Programming Lang: Python
  Description     : Python library to act as a client to statsd

 Statsd is a client for Etsy's statsd server, a front end/proxy for the
 Graphite stats collection and graphing server.

 The module offer a high level API interface to easily send your data
 to a statsd server.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703613; Package wnpp. (Wed, 27 Mar 2013 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Mar 2013 15:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 703613@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 703613@bugs.debian.org
Subject: first version
Date: Wed, 27 Mar 2013 16:12:40 +0100
Package source is being done for the Wikimedia Foundation and will be
reviewed in their review system.

The latest patchset is available at:

https://gerrit.wikimedia.org/r/#/c/55069/


The public git repository is:
  https://gerrit.wikimedia.org/gitweb/operations/debs/python-statsd.git

Empty right now, pending merge of change referenced above.

-- 
Antoine "hashar" Musso



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703613; Package wnpp. (Tue, 16 Apr 2013 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 16 Apr 2013 13:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 703613@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 703613@bugs.debian.org
Subject: duplicates names :/
Date: Tue, 16 Apr 2013 15:19:02 +0200
I have discovered last week that there is two efforts to produce a
statsd client in python:

    Rick project, pypi name: python-statsd
    https://github.com/WoLpH/python-statsd
    https://pypi.python.org/pypi/python-statsd


    James project, pypi name: statsd
    https://github.com/jsocol/pystatsd
    https://pypi.python.org/pypi/statsd


I have packaged the first (python-statsd) when I really need the later
(statsd).  I will thus drop the changes in the Wikimedia repository and
start from scratch using https://github.com/jsocol/pystatsd


-- 
Antoine "hashar" Musso



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703613; Package wnpp. (Tue, 16 Apr 2013 14:33:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 16 Apr 2013 14:33:14 GMT) Full text and rfc822 format available.

Message #20 received at 703613@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 703613@bugs.debian.org
Subject: repackaged
Date: Tue, 16 Apr 2013 16:31:21 +0200
I have remade the packages and cleaned up the Wikimedia git repository.
 The latest patch is:

 https://gerrit.wikimedia.org/r/#/c/59397/

Patchset 3 on gitweb is available at:

 https://gerrit.wikimedia.org/r/gitweb?p=operations%2Fdebs%2Fpython-statsd.git;a=commit;h=634558ff8b4ca2a51deb85a3b362de67091fba04


-- 
Antoine "hashar" Musso



Added tag(s) pending. Request was from hashar-guest@users.alioth.debian.org to control@bugs.debian.org. (Thu, 18 Apr 2013 11:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703613; Package wnpp. (Thu, 18 Apr 2013 11:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 18 Apr 2013 11:18:04 GMT) Full text and rfc822 format available.

Message #27 received at 703613@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 703613@bugs.debian.org
Cc: debian-python@lists.debian.org
Subject: Bug#703613: ITP: statsd package uploaded to svn
Date: Thu, 18 Apr 2013 13:16:03 +0200
I have uploaded the debian files to Python module team svn with r23959.

Mail notification:

http://lists.alioth.debian.org/pipermail/python-modules-commits/2013-April/023290.html

Viewvc:

http://anonscm.debian.org/viewvc/python-modules?view=revision&revision=23959

-- 
Antoine "hashar" Musso



Added tag(s) patch. Request was from Antoine Musso <hashar@free.fr> to control@bugs.debian.org. (Thu, 18 Apr 2013 19:33:09 GMT) Full text and rfc822 format available.

Reply sent to Antoine Musso <hashar@free.fr>:
You have taken responsibility. (Sat, 20 Apr 2013 15:03:42 GMT) Full text and rfc822 format available.

Notification sent to Antoine Musso <hashar@free.fr>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 15:03:42 GMT) Full text and rfc822 format available.

Message #34 received at 703613-close@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 703613-close@bugs.debian.org
Subject: Bug#703613: fixed in python-statsd 2.0.1-1
Date: Sat, 20 Apr 2013 15:00:07 +0000
Source: python-statsd
Source-Version: 2.0.1-1

We believe that the bug you reported is fixed in the latest version of
python-statsd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703613@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antoine Musso <hashar@free.fr> (supplier of updated python-statsd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 18 Apr 2013 10:55:24 +0000
Source: python-statsd
Binary: python-statsd
Architecture: source all
Version: 2.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Antoine Musso <hashar@free.fr>
Description: 
 python-statsd - Python client for the statsd daemon
Closes: 703613
Changes: 
 python-statsd (2.0.1-1) unstable; urgency=low
 .
   * Initial release. Closes: #703613
Checksums-Sha1: 
 67f08a9084b4f829cfdf9b65dd4d53da5df68256 2073 python-statsd_2.0.1-1.dsc
 f3c769f462de76a34486787390a999640daa8c88 16998 python-statsd_2.0.1.orig.tar.gz
 b42c7255ccf22097fb960258a30e8cf3be7f1b20 2282 python-statsd_2.0.1-1.debian.tar.gz
 f04f050705a1a4e9e7ab622c8a56a15812ba2c6a 8048 python-statsd_2.0.1-1_all.deb
Checksums-Sha256: 
 a120f2ec4554596d4d3edd6e43d2079adf2c347cfc78ced960ad859a4ae5afad 2073 python-statsd_2.0.1-1.dsc
 28fbec1a32913b92d6b0c4c4380f22e89951cb3c8f9ecc27ff5d2f075cf3a968 16998 python-statsd_2.0.1.orig.tar.gz
 5273da8f6a172135dd8df76f56f0d3fd14d9a54070a731a6d19fc3b9f12eea0e 2282 python-statsd_2.0.1-1.debian.tar.gz
 e4478b1d42092e51f95d432f5d7ba393b40b135d84104e50e9d51d2eddef6274 8048 python-statsd_2.0.1-1_all.deb
Files: 
 c90c5b0bd505cd43ce7f00c1491e2a03 2073 python optional python-statsd_2.0.1-1.dsc
 a058bbcce73ff2d4145bd680a730f715 16998 python optional python-statsd_2.0.1.orig.tar.gz
 e605ed6a85a0a86d73b74f799b229bab 2282 python optional python-statsd_2.0.1-1.debian.tar.gz
 216ab2d047d02a7a594b6a1dc79666b9 8048 python optional python-statsd_2.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRcUyHAAoJEJ0LXlse7I8OXIEQAJfcQVAt43McdN8XzXa9EwiA
FUgmcaY7SbYrd+YjzzWauTq0AsrZ6tvNPqAt0ujLFkDf22qRfw8Zs7Rke8SbK6E1
V5+6T/d0UKtNgOFIq121WduSv2Djfw3n8eW4FysmPp4zj5dX0df2+lo0+bbevbeb
H44ByFjoRfaXKz8BQ7toq/Q071djtBfr+9kEzx121HHC/ZOrn5pQlj4b9Xix82Iw
1fDJZLuk7TJSaN5FU0vwKWf2FdYUV1Of++/xc3+PfKJqwdehwHwkXlhsU7abnCdv
xIG/GkadmQe3OSt097ZqBKocF9M0AbPaxqbaJUhnf+eDlHlfa03R9gEFHXnIQ8sN
vZ/hqUL0k4QyOU6MCB5UKQ642tcmVpYHwLfcv6gI7coiMVhKh669OoYIAgsRFp07
O/+Y3HBxXa3l8WYt+dxDHSsBNx5UTIkAXSvmFiPvbcYR0BHOg+N2fV356B+4gPwC
Fc5Pux9WLHtRzk4Gl8WFqTCsHAGrztwKoHEpOL/75vTSxvcC0jS+uglGLWxhHCwj
XtmRvZUN+V0ILjgyfQWk6ykoo0tO3TFXi1zBGNjkMx0YRTIL14PlE2nseMUKN21X
RNy+eC/Nqvo94ptKZ+oX5TfxgG528xm2RYfTtFFswVnXTp6KQJgHBcyCRqFWy6+8
bd2kVlw3pH213di/h84n
=0lOC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 May 2013 07:26:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:02:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.